body
  {
  font-family: myriad, tahoma, arial, sans-serif;
  font-size: .75em;
  margin: 0px auto 0px auto;
  padding: 0px ;
  background: #424141;
  color: #000;
  }
#centeredplayer {margin:0 auto;}
#galleryright{float:right; right:0px;position:absolute;}
img
  {
  border: none;
  }
body h4
  {
  color: #000;
  font-size: 1em;
  font-weight: bold;
  }

h3{
   font-size: 1.6em;
   margin: 10px 0;
   font-weight: bold;
}

#container
  {
  background: #fff;
  width: 960px;
  margin: 0px auto 0px auto;
  padding:0px;
  color: #000;
  }

ul{
    display: block;
    list-style-type: disc;
    margin: 1em 0 1em 3em;
}

a
  {
  
  color: #7fbb3f;
  text-decoration: none;
  }



a:hover
  {
  color: #000000;
  }



#banner
  {
  background: #fff;
  margin: 0px;
  color: #000;
  padding-top: 10px;
  padding-right: 80px;
  padding-bottom: 0px;
  padding-left: 15px;
  position:relative;
  }

.headcontact{
  padding-right:10px;
  top:10px;
  width:300px;
  color:#000;
  font-size:12px;
  font-weight:bold;
  float: right;
  clear: right;
}
.headcontact a{
  color:#000;
  font-weight:bold;
}

.fb_iframe_widget{
  float: right;
  clear: right;
  padding: 10px 5px;
  background-color: rgba(255, 255, 255, 0.72);
  border-radius: 5px;
  margin: 5px;
}

#topNav 
  {
  background: #fff;
  text-align: center;
  text-align: right;
  padding-bottom: 10px;
  padding-right: 20px;
  float: right;
  width: 600px;
  }  



#topNav  a
  {
  color: #000;
  float: none;
  
  }


#topNav a:hover
  {
  color: #7fbb3f;
  }


#current
  {
  color: #7fbb3f;
  text-decoration: underline;
  
  }

#borderCurrent
  {
  color: #7fbb3f;
  text-decoration: underline;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  padding: 0px 10px 0px 10px;
  
  }



#border 
  {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  padding: 0px 10px 0px 10px;
  }





#flash
  {
  clear: both;
  margin: 0px;
  padding: 0px;
  background: #000;
  height: 90px;
  width: 960px;
  border: 1px none #0099FF;
  float: left;
  background: #000 url('/assets/WA_made.gif') no-repeat right center;
}
#wa {
  float: right;
  height: 90px;
  width: 200px;
  border: 1px none #009933;
  background-color: #000000;
  background-image: url(/Assets/rg/wa.png);
  background-position: center center;
  background-repeat: no-repeat;
  padding: 0px;
  clear: both;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
}




#flashNav
  {
  float: left;
  background: #000;
  height: 90px;
  width: 250px;
  clear: none;
  padding: 0px;
  margin-top: 0px;
  }





#bannerAd
  {
  
  background: #000;
  width: 438px;
  height: 90px;
  float: right;
  padding: 0px;
  
  }




.RLborder
  {
  border-right: 1px solid #000;
  border-left:1px solid #000;
  padding: 0px 5px;
  }









#productNav   {
  background: #000 url(/Assets/back_rg_menu.gif) repeat-x top left;
  width: 960px;
  height: 45px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  color: #ff0000;
  clear: both;
  }

#productNav li  {
  display: inline;
  text-align: center;
  overflow: hidden;
  float: left;
  margin: 0px;
  padding: 0px;
}

#productNav li a  {
  display: block;
  text-align: center;
  overflow: hidden;
  color: #FFFFFF;
  padding: 6px 5px;
}
#productNav li strong{
  font-weight:normal;
  display:block;
}

#productNav li a:hover  {
  background: #37383c url(/Assets/back_rg_menu_hover.gif) repeat-x top left;
}

#productNav li a span  {
/*  position: absolute;  
  left: 0px;  
  top: -500px;  */
  overflow: hidden;
}
/*
#productNav li a.R3  {
  background: #fff url(/Assets/rg/R3.gif) no-repeat;
  width: 121.66px;
}

#productNav li a.R2  {
  background: #fff url(/Assets/rg/R2.gif) no-repeat;
  width: 121.66px;
}

#productNav li a.R1  {
  background: #fff url(/Assets/rg/R1.gif) no-repeat;
  width: 121.66px;
}

#productNav li a.perm  {
  background: #fff url(/Assets/rg/perm.gif) no-repeat;
  width: 121.66px;
}

#productNav li a.RDC  {
  background: #fff url(/Assets/rg/RDC.gif) no-repeat;
  width: 121.66px;
}

#productNav li a.gen  {
  background: #fff url(/Assets/rg/gen.gif) no-repeat;
  width: 121.66px;
}

#productNav li a.R3:hover  {
  background-position: 0 -25px;
  width: 121.66px;
  display: block;
}

#productNav li a.R2:hover{
  background-position: 0 -25px;
  width: 121.66px;
  display: block;
}

#productNav li a.R1:hover {
  background-position: 0 -25px;
  width: 121.66px;
  display: block;
}

#productNav li a.perm:hover  {
  background-position: 0 -25px;
  width: 121.66px;
  display: block;
}

#productNav li a.RDC:hover  {
  background-position: 0 -25px;
  width: 121.66px;
  display: block;
}

#productNav li a.gen:hover  {
  background-position: 0 -25px;
  width: 121.66px;
  display: block;
}

#productNav li a.R3:active  {
  background-position: 0 -50px;
  width: 121.66px;
  display: block;
  }

#productNav li a.R2:active  {
  background-position: 0 -50px;
  width: 121.66px;
  display: block;
  }

#productNav li a.R1:active  {
  background-position: 0 -50px;
  width: 121.66px;
  display: block;
}

#productNav li a.perm:active  {
  background-position: 0 -50px;
  width: 121.66px;
  display: block;
}

#productNav li a.RDC:active  {
  background-position: 0 -50px;
  width: 121.66px;
  display: block;
}

#productNav li a.gen:active  {
  background-position: 0 -50px;
  width: 121.66px;
  display: block;
}

#productNav li.R3current  {
  display: block;
  width: 121.66px;
  background: url(/Assets/rg/R3.gif) no-repeat;
  background-position: 0 -50px;
  overflow: hidden;
}

#productNav li.R3current span  {
  position: absolute;  
  left: 0px;  
  top: -500px;  
  overflow: hidden
}

#productNav li.R2current  {
  display: block;
  width: 121.66px;
  background: url(images/R2.gif) no-repeat;
  background-position: 0 -50px;
  overflow: hidden;
}

#productNav li.R2current span  {
  position: absolute;  
  left: 0px;  
  top: -500px;  
  overflow: hidden
}

#productNav li.R1current  {
  display: block;
  width: 121.66px;
  background: url(/Assets/rg/R1.gif) no-repeat;
  background-position: 0 -50px;
  overflow: hidden;
}

#productNav li.R1current span  {
  position: absolute;  
  left: 0px;  
  top: -500px;  
  overflow: hidden;
}

#productNav li.permcurrent  {
  display: block;
  width: 121.66px;
  background: url(/Assets/rg/perm.gif) no-repeat;
  background-position: 0 -50px;
  overflow: hidden;
}

#productNav li.permcurrent span  {
  position: absolute;  
  left: 0px;  
  top: -500px;  
  overflow: hidden
}

#productNav li.RDCcurrent  {
  display: block;
  width: 121.66px;
  background: url(/Assets/rg/RDC.gif) no-repeat;
  background-position: 0 -50px;
  overflow: hidden;
}

#productNav li.RDCcurrent span  {
  position: absolute;  
  left: 0px;  
  top: -500px;  
  overflow: hidden
}

#productNav li.gencurrent  {
  display: block;
  width: 121.66px;
  background: url(/Assets/rg//gen.gif) no-repeat;
  background-position: 0 -50px;
  overflow: hidden;
}

#productNav li.gencurrent span  {
  position: absolute;  
  left: 0px;  
  top: -500px;  
  overflow: hidden
}
*/

.productTitle
  {
  margin:  40px 20px 0px 20px;
  font-size: 1.2em;
  }



.stripes
  {
  color: #000;
  background: #fff url(/Assets/rg/stripes.gif) repeat-x;
  width: 960px;
  height: 10px;
  clear: both;
  }



#mainContent
  {
  color: #000;
  background: #fff;
  
  margin: 0px 20px 20px 20px;
  padding: 20px 20px 20px 20px;
  position:relative;
  clear: both;
  }



#mainContent p  {
  margin: 1em 0;
  clear: both;
}

#mainContent li
  {
  margin-bottom: 10px;
  clear: both;
  }



#mainContent h4
  {
  margin: none;
  padding: none;
  clear: both;
  
  }

#R2options
  {
  margin-top: 40px;
  }


#mainContent li span
  {
  font-weight:bold;
  }









#mainContent a
  {
  font-weight:bold;
  }



.narrowList
  {
  clear: both;
  
  width: 200px;
  display:block;
  float: left;
  margin-top: none;
  padding-top: none;
  }



#wideList
  {
  
  width: 610px;
  }

#extras
  {
  margin-top: 40px;
  }




#additional li
  {
  list-style: none;
  
  padding: none;
  }




#R3additional li
  {
  
  }


#tech
  {
  font-weight: bold;
  margin-top: 40px; 
  }



#tech span
  {
  font-weight: normal;
  }



#contact1
  {
  color: #000;
  background: #fff;
  list-style: none;
  line-height: 5px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0px;
      
  }


#contact2
  {
  color: #000;
  background: #fff;
  line-height: 30px;
  list-style: none;
  margin-top: 30px;
  padding-left: 0px;
    
  }


#homePic
  {
  width: 192px;
  height: 118px;
  margin-top: 40px;
  background-color: #fff;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  
  }




#gallery
  {
  width: 375px;
  height: 200px;
  float: right;
  margin: 10px 0 40px 0;
  }





#solar
  {
  background: #fff;
  width: 131px;
  height: 200px;
  display:block;
  float: left;
  margin-top: 40px;
  margin-right: 121.66px;
  margin-bottom: 40px;
  margin-left: 0px;  
  }





#Tlight
  {
  background: #fff;
  width: 116px;
  height: 200px;
  display:block;
  float: left;
  margin: 40px 40px 60px 0px;
  }



#solar p
  {
  font-size: .8em;
  color: #000;
  text-align: center;
  
  }







#R3seq
  {
  
  width: 495px;
  height: 162px;
  margin: 40px auto 40px auto;
  }


#R2rem
  {
  float: left;
  display: block;
  
  width: 350px;
  }



#R2remPic
  {
  float: left;
  display: block;
  margin: 20px 0px 40px 50px;

  }


#R1sq
  {
  width: 350px;
  float: left;
  display: block;
  
  }


#R1sqPic 
  {
  float: left;
  display: block;
  margin: 20px 0px 40px 50px;
  
  }

#R1round
  {
  width: 350px;
  float: left;
  display: block;
  
  }


#R1roundPic 
  {
  float: left;
  display: block;
  margin: 20px 0px 40px 50px;
  
  }


#demo
  {
  width: 342px;
  height: 260px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 0px;
  
  }



#demo h4
  {
  text-align: center; 
  Margin: 10px auto 40px auto;
  }




#demoBtn
  {
  height: 111px;
  width: 320px;
  float: left;
  Margin-top: 0px;
  Margin-bottom: 40px;
  
  }


#R2pics
  {
  clear: both;
  float: left;
  display: block;
  width: 220px;
  height: 147px;
  margin: 40px 40px 40px 0px;
  }



#R2seq
  {
  
  width: 495px;
  height: 162px;
  margin: 40px auto 40px auto;
  }



#perm
  {
  float: left;
  display: block;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 0px;
  }


#perm2
  {
  float: left;
  display: block;
  margin-top: 20px;
  margin-bottom: 40px;
  margin-left: 10px;
  }



#clampB
  {
  display: block;
  float:left;
  width: 267px;
  height: 200px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 40px;
}



#clamp  {
  display: block;
  float:left;
  width: 91px;
  height: 200px;
  margin-top: 40px;
  margin-right: 40px;
  margin-bottom: 40px;
  margin-left: 0px;
}



#map {
  background: #fff url(/Assets/rg/map.gif) no-repeat;
  height: 354px;
  width: 650px;
  margin:20px auto 20px auto;
  color: #000;
}




#footer
  {
  font-size: .75em;
  color:  #6e6d6d;
  text-align: center;
  line-height: 2em;
  width: 960px;
  height:65px;
  padding-top:10px;
  padding-bottom:10px;
  position:relative;
  background: #000 url(/Assets/images/ram_footer_bottom.gif) no-repeat bottom center;
  
  }



#R3animYT
  {
  margin: 40px 152px 40px 152px;
  }

#R3anim
  {
  height: 280px;
  width: 360px;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  border: 1px none #006699;
  padding: 0px;
  }

#footer span
  {
  letter-spacing: 0.1em;
  
  }




#mable
  {
  color: #cccaca;  
  padding: 0px 10px;
  }  



#mable span
  {
  font-size: 1.2em
  }


#mable a
  {
  text-decoration: none;  
  color: #6e6d6d;
  }



#mable a:hover
  {
  text-decoration: none;  
  color: #fff;
  }

.rootlinkym{
  position:absolute;
  right: 10px;
  width:98px;
  height: 65px;
  display:block;
  background: transparent url('/assets/yellowmetallogo.gif') no-repeat center center;
}
.rootlinkpc{
  position:absolute;
  left: 10px;
  width:86px;
  height: 65px;
  display:block;
  background: transparent url('/assets/images/YM_powdercoatingandabrasive.gif') no-repeat center center;
}

strong{
  font-weight:bold;
}



.auslogo{
position: absolute;
top: 10px;
width: 74px;
right: 8px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
